WordPress.org

Support

Support » Plugins and Hacks » Simply Exclude » [Plugin: Simply Exclude] Broken on WP 3.1 update

[Plugin: Simply Exclude] Broken on WP 3.1 update

Viewing 1 replies (of 1 total)
  • Plugin Author Paul Menard

    @pmenard

    GMacSpark,

    Thanks for the post. Yes, I’m aware of the issue reported by others last week after WP 3.1 dropped. I’m working to address the issue within the SE plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Simply Exclude] Broken on WP 3.1 update’ is closed to new replies.
Skip to toolbar